DS_REMOVE_TILING_INFO(3)

FUNCTION
ds_remove_tiling_info - Remove any tiling information from an array descriptor.

SYNOPSIS
#include <karma_ds.h>

void ds_remove_tiling_info

(array_desc *arr_desc)

DESCRIPTION
This routine will remove any tiling information from an array descriptor. The routine will NOT remove (or change) any offset information.

arr_desc
    The array descriptor.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/